> Tous les forums > Forum Linux
 Écouter musique et Gaim/amsn [à moitié résolu]
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
ssssseb
  Posté le 16/07/2004 @ 02:32 
Aller en bas de la page 
Astucien
Bonjour à tous Depuis que j'ai désiré me lancer sous Linux, je rencontre ce petit problème plutôt désagréable puisque je suis un grand fan de la musique. Voilà ce qui se passe : Lorsque je lance des fichiers musicaux (que les .mp3 pour l'instant...), il n'y a aucun problème. Cependant, quand j'ouvre ensuite Gaim pour voir les nouveaux messages et clavarder avec d'autres, on dirait que les deux programmes (avec xmms, Totem ou mplayer, c'est pareil) entrent en conflit. Avec xmms, ça m'a généré un message à la fin d'une des chansons. Le voici :
[img]http://pca.site.voila.fr/xmms1.png[/img]
Je crois bien que c'est le dernier point qui m'en empêche, mais que faire? Si je bloque mes alertes sur Gaim, je ne pourrai plus être notifié par mes amis et les réponses de ce magnifique forum tandis que si je ne fait jouer aucune musique, je vais devenir fou (bien que je le sois déjà en partie) [confus]... Je voudrais bien conseiller Linux à tous mes amis, mais j'ai moi-même énormément de problèmes, donc je ne peux leur chanter "Avec Linux c'est merveilleux, sauf si vous adorez les écrans bleus [...]". Si quelqu'un sait comment résoudre cela, je serais très content de le lire. Merci beaucoup d'avance!

Modifié par ssssseb le 16/07/2004 22:35
Publicité
ssssseb
 Posté le 16/07/2004 à 04:21 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Rebonjour En lisant davantage sur ce phénomène, il y a ceci qui m'a attiré (car le même problème est rencontré avec amsn et gaim, apparemment) :
Q: Des fois, amsn "accroche", pourquoi ? R: Quand amsn accroche, c'est généralement un problème avec la configuration sonore. Il se peut que vous jouez un son mais la carte son est bloquée et la commande play s'arrête jusqu'à ce que la carte son soit disponible. Essayez de rendre indisponible le son ou de changer la configuration de commande du son.
Comment fait-on pour réaliser cette dernière opération? En recherchant un petit plus plus (une dizaine de lignes plus loin), il y a ceci qui représente parfaitement le problème que j'ai :
Q: Le son s'arrête régulièrement. Par exemple, si XMMS est lancé et que quelqu'un se connecte ou je suis en train de dialoguer avec quelqu'un, après que XMMS soit fermé tous les sons ne peuvent plus être joués à cause de XMMS. R: Vous avez plusieurs solutions. Si vous utilisez KDE, vous pouvez configurer XMMS pour jouer les sons arts, et utiliser artsplay comme commande de son pour amsn. De cette façon, les sons seront mixés.[...]
Comment doit-on procéder au juste pour faire cela? Et aussi une seconde question... Comment peut-on installer TLS? Car à partir de la nouvelle version 0.92 (en tar.gz), l'archive est introuvable (amsn affiche une erreur du style Erreur lors de l'installation de TLS:: Couldn't get http:// l'adresse_de_l'archive). J'ai donc essayé d'installer la version 1.5.0 de TLS (nom de l'archive : tls1.5.0-linux-x86.tar.gz), mais que doit-on faire avec le fichier "libtls1.50.so" inclu? Où faut-il le placer pour qu'il s'installe afin que amsn soit fonctionnel? Sincèrement merci d'avance. Ce sont beaucoup de questions, mais qui m'éviteront de vouloir formater tous les deux jours (sans vraiment obtenir de résultats en plus)... Encore merci!

Modifié par ssssseb le 16/07/2004 04:39
Logicien
 Posté le 16/07/2004 à 05:50 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Salut, il faut comprendre que l'accès à la carte de son par les programmes se fait par FIFO(First In First Out). Gaim ou Amsn ne peut pas accéder à la carte de son tant que les autres processus audios ayant priorités d'accès avant Gaim ou Amsn ne sont pas terminés. Art's, Esd, Jack, etc sont des serveurs de sons. Ils contrôlent la carte de son et permettent de répartir le temps d'accès à la carte de son entre les processus audios et de faire jouer plusieurs fichiers sons simultanéments. Xmms, Gaim et Amsn ne supportent pas l'accès aux serveurs de sons par défaut du moins. Ceci veut dire que si un serveur de sons contrôle la carte de son, Xmms, Gaim et Amsn ne peuvent jouer des fichiers audios en FIFO, tant que le serveur de son ne sera pas arrêté ou suspendu. On peut installer un plugin Art's à Xmms pour qu'il puisse communiquer avec Art's et l'utiliser quand celui-ci est actif. Peut-être Xmms a aussi des plugins pour Esd et Jack. Pour les applications qui ne supportent pas l'accès aux serveurs de sons, comme Gaim et Amsn, les concepteurs d'Art's de Kde ont créé artsplay et artsdsp pour que ces applications puissent utiliser Art's. Ex: $ artplay mpg123 audio.mp3 $ artdsp timidity audio.mid Il y a plusieurs solutions: 1) Arrêter tout serveur de sons et processus audios pour utiliser Gaim/Amsn 2) Activer Art's et le suspendre après un temps minimum(1 seconde) d'inactivité 3) Activer Art's et n'utiliser que les processus audios compatibles avec lui. Utiliser artsplay et artsdsp avec Gaim/Amsn pour qu'ils puissent accéder à la carte de son par Art's. La deuxième solution a l'avantage de permettre aux logiciels audios compatibles et non-compatibles avec Art's de fonctionner ensemble, car Art's redonne l'accès FIFO à la carte de son aux processus audios non-compatibles avec lui, après une seconde d'inactivité, tout en restant accessible pour les applications compatibles Art's. [url="http://prdownloads.sourceforge.net/tls/tls1.5.0-linux-x86.tar.gz?download"]Select a Mirror for File: /tls/tls1.5.0-linux-x86.tar.gz :[/url]
ssssseb
 Posté le 16/07/2004 à 06:16 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Bonjour Logiciel et merci pour toutes tes explications. Néanmoins, je ne comprends toujours pas ce que je dois faire pour installer TLS et comment empêcher les conflits de son entre Amsn et Xmms. Dans les options, il est bien pointé sur 1 seconde, mais il n'y a aucun effet, les sons interrompus de Amsn par Xmms sont joués un à la suite de l'autre quand Xmms est fermé. Voici l'endroit où c'est bien sur 1 seule seconde : [img]http://pca.site.voila.fr/son.png[/img] Par contre, je ne sais comment utiliser Art's. Est-ce fourni avec la distribution où faut-il rechercher des paquetages? J'ai essayé de trouver des plugins pour Xmms en rapport avec cela, mais rien de très fructueux... Si tu veux bien m'éclaircir, merci beaucoup d'avance!
Logicien
 Posté le 16/07/2004 à 06:56 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Dans le Centre de configuration de Kde/Son & multimédia/Systèmes de sons/Matériel, il faut activer Choisisez le périphérique audio: Détection automatique et mettre un x à Full duplex. Appliquer.
ssssseb
 Posté le 16/07/2004 à 07:30 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Rebonjour Logicien et merci pour cette dernière réponse. La case Full duplex n'était pas cochée, peut-être cela arrangera-t-il le problème... Cependant, je ne sais toujours pas comment installer TLS. Si cela peut mettre sur une piste, il y a ces trois fichiers : libtls1.50.so - pkgIndex.tcl - tls.tcl Merci beaucoup à Logicien et à celui ou celle qui pourra m'expliquer ce qu'il faut maintenant faire pour l'installation de TLS... Merci encore et bonne nuit à ceux qui ne seraient pas encore endormis [dormir]...

Modifié par ssssseb le 16/07/2004 07:30
Logicien
 Posté le 16/07/2004 à 07:37 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Tu télécharges le paquetage tls1.5.0-linux-x86.tar.gz. Tu le décompresse dans /usr/local/src: # cd /usr/local/src # tar zxvf /chemin/vers/tls1.5.0-linux-x86.tar.gz # cd tls1.5.0-linux-x86 # ./configure # make # make install Lire le README et l'INSTALL avant.
ssssseb
 Posté le 16/07/2004 à 17:40 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Bonjour Logicien Pour ces trois étapes, aucun problème,
# cd /usr/local/src # tar zxvf /chemin/vers/tls1.5.0-linux-x86.tar.gz # cd tls1.5.0-linux-x86
mais celles-là se compliquent :
# ./configure # make # make install Lire le README et l'INSTALL avant
Dans l'archive, il n'y a que trois fichiers soit libtls1.50.so, pkgIndex.tcl et tls.tcl, donc pas de README ou d'INSTALL. Même s'il n'y a aucun fichier pour faire cela, j'ai fait ce que tu m'as dit, mais sans résultat chaque fois :
[seb@localhost tls1.5]$ su Password: [root@localhost tls1.5]# ./configure bash: ./configure: No such file or directory [root@localhost tls1.5]# make make: *** Pas de cibles spécifiées et aucun makefile n'a été trouvé. Arrêt. [root@localhost tls1.5]# make install make: *** Pas de règle pour fabriquer la cible « install ». Arrêt.
Je vais continuer de chercher ce qu'il faut faire avec ces trois fichiers, mais je reste assez désespéré. En fait, la dernière version de Amsn que j'arrive à utiliser c'est a 0.83 (em .rpm) alors qu'avant, j'utilisais la 0.91. Comme l'interface de la 0.92 semble nettement plus agréable, j'aurais aimé l'essayé ne serait-ce qu'une fois... Merci encore et d'avance pour toute cette aide!

Modifié par ssssseb le 16/07/2004 17:41
ssssseb
 Posté le 16/07/2004 à 18:28 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Rebonjour Logicien et les autres En ajoutant des sources à RpmDrake et en lançant une recherche, il y a maintenant 4 résultats : - gnutls-1.0.4-1mdk - libgnutls10-1.0.4-1mdk - libgnutls10-devel-1.0.4-1mdk - psi-qca-tls-1.0-1mdk Voici leur description ci-dessous... gnutls-1.0.4-1mdk : Intitulé : Library providing a secure layer (SSL). Description : GnuTLS is a project that aims to develop a library which provides a secure layer, over a reliable transport layer. libgnutls10-1.0.4-1mdk : Intitulé : Library providing a secure layer (SSL). Description : GnuTLS is a project that aims to develop a library which provides a secure layer, over a reliable transport layer. (c'est bien la même description) libgnutls10-devel-1.0.4-1mdk : Intitulé : Development files for gnutls Description : GnuTLS is a project that aims to develop a library which provides a secure layer, over a reliable transport layer. This package contains all necessary files to compile or develop programs/libraries that use gnutls. psi-qca-tls-1.0-1mdk : Intitulé : SSL/TLS Plugin for Psi Description : This is a plugin to provide SSL/TLS capability to programs that utilize the Qt Cryptographic Architecture (QCA). ______________________________ Il y a aussi cette page qui traite de TLS et la sécurité en général, mais je ne sais pas s'il y a un rapport : http://redhat.matrix.com.br/linux/current/emea/doc/RH-DOCS/fr/rhl-rg-fr-7.1/s1-installation-optionalpackages.html ainsi qu'ici pour Gaim : http://ftp.traduc.org/doc-vf/gazette-linux/html/2004/101/lg101-E.html mais le paquetage est destiné à SuSE... Si quelqu'un sait sait lesquels il faut installer (les trois premiers ont l'air de convenir, mais je ne sais trop), pourrait-il partager ses connaissances ici s'il vous plaît? Merci beaucoup d'avance!

Modifié par ssssseb le 16/07/2004 19:07
ssssseb
 Posté le 16/07/2004 à 19:18 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Rebonjour et excusez-moi pour cet autre message... J'ai cru bon de vous en informer alors voici ce qui se passe désormais : J'ai installé gnutls, sans tout de même pouvoir utiliser Amsn. Cependant, en désactivant SSL, on me dit que ce n'est pas sécurisé, mais ça fonctionne. Dans leur petit discours, ils parlent du Module TLS, mais est-ce la même chose que SSL? Merci d'avance pour votre réponse, je vais maintenant esssayer d'installer les modules que Amsn réclame et dès que j'abouti à une conclusion positive, je vous reviens. Merci encore à Logicien pour s'être occupé de mon problème tout au long de ces quelques posts. Bonne journée à tous!
Logicien
 Posté le 16/07/2004 à 19:37 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

[url="http://www.linux-france.org/prj/jargonf/T/TSL.html"]TSL[/url] [url="http://www.linux-france.org/prj/jargonf/S/SSL.html"]SSL[/url] Si tu peux installer les librairies via RpmDrake c'est mieux, sinon, comme l'archive tls1.5.0-linux-x86.tar.gz contient la librairie déjà compilée, il faut copier les fichiers dans /usr/lib, par exemple et exécuter la commande "ldconfig" pour faire reconnaître la nouvelle librairie dans la base de données de librairies /etc/ld.so.cache. Msn utilise le courrier sécurisé SSL(Secure Socket Layer), encrypté. Pour envoyer et recevoir des messages, il faut un outil capable d'encrypter et de décrypter les courriels et TSL est ce qui te manque pour y arriver. Si tu désactives SSL, le courriel n'est plus sécurisé.
ssssseb
 Posté le 16/07/2004 à 19:47 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Rebonjour Le problème, c'est que je ne sais pas ce qu'il faut réellement installer. En ce moment, j'ai ces deux paquetages que je peux supprimer via RpmDrake (donc je suppose qu'ils sont installés) :
[img]http://pca.site.voila.fr/tls.png[/img]
Mais faut-il en ajouter d'autres? Quand je retourne sur Amsn, après avoir entré le nom d'utilisateur et le code, il me répond toujours que le module TLS n'a pas l'air installé... Je vais reprendre ta seconde méthode avec l'archive en attendant. P.S. Je viens tout juste d'essayer pour l'archive en plaçant le fichier .so dans /usr/lib puis en effectuant ensuite la commande "ldconfig", mais toujours pas de réactions de la part d'Amsn... Merci d'avance et à bientôt!

Modifié par ssssseb le 16/07/2004 19:59
sogemat
 Posté le 16/07/2004 à 20:17 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
# locate tls /home/utilisateur1/.amsn/plugins/tls1.4 /home/utilisateur1/.amsn/plugins/tls1.4/libtls1.4.so /home/utilisateur1/.amsn/plugins/tls1.4/pkgIndex.tcl /home/utilisateur1/.amsn/plugins/tls1.4/tls.tcl /home/utilisateur1/.amsn/plugins/tls1.4 /usr/bin/gnatls /usr/lib/perl5/5.8.3/i386-linux-thread-multi/asm/ioctls.ph /usr/lib/perl5/5.8.3/i386-linux-thread-multi/bits/ioctls.ph /usr/lib/libnvidia-tls.so.1 /usr/lib/libnvidia-tls.so.1.0.6106 /usr/lib/tls /usr/lib/tls/libnvidia-tls.so.1.0.6106 /usr/lib/tls/libnvidia-tls.so.1 /usr/lib/tls/libdb-4.2.so /usr/lib/tls/libdb_cxx-4.2.so /usr/lib/tls ca a fonctionné tout seul .... à mon avis seul le chemin /home/utilisateur1/.amsn/plugins/ est intéressant, et c'est un chemin créé par amsn lui-meme.
sogemat
 Posté le 16/07/2004 à 20:23 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
à propos, je viens just d'upgrader à amsn 0.92, c'est plus bo :)
ssssseb
 Posté le 16/07/2004 à 20:41 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Bonjour Sogemat
à propos, je viens just d'upgrader à amsn 0.92, c'est plus bo :)
C'est ce que je souhaite faire depuis hier!!! Si tu savais comme je t'envie [ko]... Quand je lance la commande [code]locate tls[/code] en root, j'obtiens toutes sortes de trucs :
# locate tls /home/user/.kde/share/apps/RecentDocuments/tls1.5.0-linux-x86.tar.gz[2].desktop /home/user/.kde/share/apps/RecentDocuments/tls1.5.0-linux-x86.tar.gz.desktop /home/user/.kde/share/apps/RecentDocuments/tls.png.desktop /home/user/.kde/share/apps/RecentDocuments/tls.tcl.desktop /home/user/.kde/share/apps/RecentDocuments/tls1.5.0-linux-x86.tar.gz[3].desktop /home/user/Documents/Téléchargements/tls1.5 /home/user/Documents/Téléchargements/tls1.5/pkgIndex.tcl /home/user/Documents/Téléchargements/tls1.5/tls.tcl /home/user/Documents/Téléchargements/tls1.5.0-linux-x86.tar.gz /home/user/Documents/tls.png /usr/share/man/man1/gnutls-cli-debug.1.bz2 /usr/share/man/man1/gnutls-srpcrypt.1.bz2 /usr/share/man/man1/gnutls-cli.1.bz2 /usr/share/man/man1/gnutls-serv.1.bz2 /usr/share/man/man4/console_ioctls.4.bz2 /usr/share/doc/printer-filters-1.0/CanonCaPSL/samples/vintls.pcl /usr/share/doc/gnutls-1.0.4 /usr/share/doc/gnutls-1.0.4/ChangeLog /usr/share/doc/gnutls-1.0.4/COPYING /usr/share/doc/gnutls-1.0.4/NEWS /usr/share/doc/gnutls-1.0.4/README /usr/share/emacs/21.3/lisp/gnus/starttls.elc /usr/share/texmf/fonts/tfm/yandy/mathplus/mtls.tfm /usr/share/texmf/fonts/tfm/yandy/mathplus/mtlsb.tfm /usr/bin/gnutls-cli-debug /usr/bin/gnutls-cli /usr/bin/gnutls-srpcrypt /usr/bin/gnutls-serv /usr/bin/libgnutls-extra-config /usr/bin/libgnutls-config /usr/lib/perl5/5.8.3/i386-linux-thread-multi/asm/ioctls.ph /usr/lib/perl5/5.8.3/i386-linux-thread-multi/bits/ioctls.ph /usr/lib/libtls1.50.so /usr/lib/libgnutls-extra.so.10.1.4 /usr/lib/libgnutls-extra.so.10 /usr/lib/libgnutls-openssl.so.10 /usr/lib/libgnutls-openssl.so.10.1.4 /usr/lib/libgnutls.so.10 /usr/lib/libgnutls.so.10.1.4 /usr/X11R6/lib/modules/dri/tls /usr/X11R6/lib/modules/dri/tls/gamma_dri.so /usr/X11R6/lib/modules/dri/tls/ffb_dri.so /usr/X11R6/lib/modules/dri/tls/radeon_dri.so /usr/X11R6/lib/modules/dri/tls/i810_dri.so /usr/X11R6/lib/modules/dri/tls/i830_dri.so /usr/X11R6/lib/modules/dri/tls/mga_dri.so /usr/X11R6/lib/modules/dri/tls/r128_dri.so /usr/X11R6/lib/modules/dri/tls/r200_dri.so /usr/X11R6/lib/modules/dri/tls/tdfx_dri.so /usr/X11R6/lib/modules/dri/tls/via_dri.so /usr/X11R6/lib/tls /usr/X11R6/lib/tls/libGL.so.1.2 /usr/X11R6/lib/tls/libGL.so.1 /usr/include/asm/ioctls.h /usr/include/bits/ioctls.h /usr/local/src/tls1.5 /usr/local/src/tls1.5/pkgIndex.tcl /usr/local/src/tls1.5/tls.tcl /usr/local/src/tls1.5/libtls1.50.so /lib/tls /lib/tls/libpthread-0.10.so /lib/tls/libc-2.3.3.so /lib/tls/libc.so.6 /lib/tls/libm-2.3.3.so /lib/tls/libm.so.6 /lib/tls/libthread_db-1.0.so /lib/tls/libpthread.so.0 /lib/tls/librt-2.3.3.so /lib/tls/librt.so.1 /lib/tls/libthread_db.so.1
mais rien en rapport avec Amsn [confus] Y a-t-il une manière manuelle pour incorporer les bidules TLS à Amsn? Merci d'avance!
ssssseb
 Posté le 16/07/2004 à 22:33 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
rebonjour à tous! Ça y est! La solution était toute simple : il fallait ajouter les rpm "perl-Crypt-OpenSSL-DSA", "perl-Crypt-OpenSSL-Random" et "perl-Crypt-OpenSSL-RSA" pour que ça fonctionne! Maintenant, il ne resterait plus qu'à réussir à utiliser les librairies Art's, ce que je vais m'empresser d'aller faire... Merci beaucoup à Logicien et sogemat pour l'aide apportée jusqu'à maintenant, reste plus que le son! Au moins, ça progresse [smile]... Bonne journée à tous!

Modifié par ssssseb le 16/07/2004 22:37
sogemat
 Posté le 16/07/2004 à 22:50 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
pour info les rpm installés ici sont : /var/cache/yum/Quicknet - base/headers/openssl-0-0.9.7a-23.i386.hdr /var/cache/yum/Quicknet - base/headers/xmlsec1-openssl-devel-0-1.2.4-2.1.i386.hdr /var/cache/yum/Quicknet - base/headers/xmlsec1-openssl-0-1.2.4-2.1.i386.hdr /var/cache/yum/Quicknet - base/headers/openssl-perl-0-0.9.7a-35.i386.hdr /var/cache/yum/Quicknet - base/headers/openssl096b-0-0.9.6b-14.1.i386.hdr /var/cache/yum/Quicknet - base/headers/openssl-0-0.9.7a-35.i386.hdr quand au son, perso, je n'ai pas le fullduplex de coché, et pourtant si j'ecoute un fichier avec xmms et que je regarde un film en meme temps, j'entends les 2 sons ... ce n'est peut etre pas le bon exemple. d'autre part, mon krusader (equivalent de conqueror, mais en double panneaux, comme 'norton commander) joue bien les sons quand je suis sous mon utilisateur, mais pas lorque je suis en mode root (racine). je ne me suis jamais posé la question de savoir pourquoi, etant indifférents aux sons produits par kde. peut-etre lances-tu ton konqueror ou amsn ou aute en mode root ?
ssssseb
 Posté le 17/07/2004 à 04:45 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Bonjour sogemat Non, je ne crois pas lancer les applications en root, mais bon, au moins avec Amsn, les fenêtres clignotent donc c'est déjà plus pratique de ce côté... Enfin, je dois faire bref, j'ai à partir bientôt pour une semaine, excusez-moi si je ne peux répondre à vos prochaines réponses tout de suite... Encore merci à toi sogemat ainsi qu'à Logicien, à la semaine prochaine!
jrev
 Posté le 17/07/2004 à 07:09 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
j'aimerais bien pouvoir utiliser Gaim car je suis obligé de retourner sur WIN98SE pout utiliser Yahoo Messenger pour le moment quelqu'un aurait-il une description complète de son installation et surtout de son utilisation ? merci d'avance
sogemat
 Posté le 17/07/2004 à 08:31 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
[url="http://www.trustonme.net/didactels/?rub=26"]ICI[/url]
Publicité
Page : [1] 
Page 1 sur 1

Vous devez être connecté pour participer à la discussion.
Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !
Recevoir PC Astuces par e-mail


La Lettre quotidienne +226 000 inscrits
Avec l'actu, des logiciels, des applis, des astuces, des bons plans, ...

Les bonnes affaires
Une fois par semaine, un récap des meilleurs offres.

Les fonds d'écran
De jolies photos pour personnaliser votre bureau. Une fois par semaine.

Les nouveaux Bons Plans
Des notifications pour ne pas rater les bons plans publiés sur le site.

Les bons plans du moment PC Astuces

Tous les Bons Plans
Carte mère Gigabyte B550 AORUS Elite V2 (AM4, DDR4, M.2, USB 3.1, PCIe 4, LAN 2.5 GbE) à 144,86 € livrée
144,86 € 165 € -12% @Amazon Allemagne
Caméra de sécurité connectée Blink Outdoor à 59,99 €
59,99 € 90 € -33% @Amazon
SSD Crucial P3 Plus 1 To (NVMe, PCIe 4.0, M.2, 5000 Mo/s) à 75,13 € livré
75,13 € 420 € -82% @Amazon Allemagne
Lot de 12 boxer shorty FM London Fitted à 22,99 €
22,99 € 34,90 € -34% @Amazon
Smartphone Poco M5 (6,58'', Full HD+, 8 coeurs, 4 Go Ram, 64 Go, FR) à 133,18 € livré
133,18 € 189 € -30% @Amazon Espagne
Clé USB Sandisk Dual Drive 256 Go à double connectique USB 3.1 Type A et C à 28,56 €
28,56 € 40 € -29% @Amazon
Kit mémoire DDR4 G. Skill Aegis 32 Go (2x16 Go) 3200 MHz à 82,13 € livrée
82,13 € 110 € -25% @Amazon Allemagne
Clé USB 3.1 Type C Sandisk Ultra 256 Go à 27,94 € livrée
27,94 € 49 € -43% @Amazon Allemagne
Coffret 6 scies trépans HSS Bimétal (20/25/35/40/51/68 mm) à 52,65 €
52,65 € 63 € -16% @Amazon
PC portable 15.6 pouces Gigabyte Aorus 15P (FHD 240 Hz, Core i7-11800H, 32 Go RAM, SSD 1 To, GeForce RTX 3080, Windows 10) à 1699,99 €
1699,99 € 2399,99 € -29% @RueDuCommerce

Sujets relatifs
un log pour telecharger[résolu] à moitié
Gaim ne passe pas (RESOLU)
gaim ne lance pas connec aim (résolu)
mise à jour version gaim (résolu)
impossible de lancer amsn [resolu]
installation amsn [résolu]
AVLinux, quelqu'un connaît ? (distro musique)
Envoyer Musique depuis clé USB vers ' VLC ou banshee '
Ecouter la radio avec Amarok ?
[Résolu] Nvidia, problème videos
Plus de sujets relatifs à Écouter musique et Gaim/amsn [à moitié résolu]
 > Tous les forums > Forum Linux